custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/mann7
east: !!python/object/apply:decimal.Decimal
- '-78.970857'
flow: 1
gauge_id: !!python/long '145271'
level_files:
- depth_grids/139/dblbnd.adf
- depth_grids/139_5/dblbnd.adf
- depth_grids/140/dblbnd.adf
- depth_grids/140_5/dblbnd.adf
- depth_grids/141/dblbnd.adf
- depth_grids/141_5/dblbnd.adf
- depth_grids/142/dblbnd.adf
- depth_grids/142_5/dblbnd.adf
- depth_grids/143/dblbnd.adf
- depth_grids/143_5/dblbnd.adf
- depth_grids/144/dblbnd.adf
- depth_grids/144_5/dblbnd.adf
- depth_grids/145/dblbnd.adf
- depth_grids/145_5/dblbnd.adf
- depth_grids/146/dblbnd.adf
- depth_grids/146_5/dblbnd.adf
- depth_grids/147/dblbnd.adf
- depth_grids/147_5/dblbnd.adf
- depth_grids/148/dblbnd.adf
- depth_grids/148_5/dblbnd.adf
- depth_grids/149/dblbnd.adf
lid: mann7
location: Manchester
major_flow: 0.0
major_stage: 27.0
max_depth: 26.17
minor_flow: 0.0
minor_stage: 18.0
moderate_flow: 0.0
moderate_stage: 24.0
name: Raleigh, NC
near_flow: 0.0
near_stage: 18.0
north: !!python/object/apply:decimal.Decimal
- '35.196750'
river_name: Little River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.183445'
stage_offset: 122.83
stages_selected: 139,140,141,142,143,144,145,146,147,148,149
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-79.003149'
wfo: rah
